[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorOptions

The option flags sent to the Editor control in the grid.

## Declaration

Source position: grids.pas line 1247

`protected property TCustomGrid.EditorOptions : Integer read FEditorOptions write SetEditorOptions;`

## Description

EO_HOOKKEYDOWN enables the OnKeyDown event handler in the editor control. EO_HOOKKEYPRESS enables the OnKeyPress event handler in the editor control. EO_HOOKKEYUP enables the OnKeyUp event handler in the editor control.